/.
/usr
/usr/share
/usr/share/lintian
/usr/share/lintian/overrides
/usr/share/lintian/overrides/libfreetype6
/usr/share/doc
/usr/share/doc/libfreetype6
/usr/share/doc/libfreetype6/changelog.Debian.i386.gz
/usr/share/doc/libfreetype6/changelog.Debian.gz
/usr/share/doc/libfreetype6/changelog.gz
/usr/share/doc/libfreetype6/FTL.TXT.gz
/usr/share/doc/libfreetype6/CHANGES.gz
/usr/share/doc/libfreetype6/pcf
/usr/share/doc/libfreetype6/pcf/README
/usr/share/doc/libfreetype6/copyright
/usr/share/doc/libfreetype6/ft2faq.html
/usr/share/doc/libfreetype6/TODO
/usr/lib
/usr/lib/i386-linux-gnu
/usr/lib/i386-linux-gnu/libfreetype.so.6.12.3
/usr/lib/i386-linux-gnu/libfreetype.so.6
